CVE-2009-0735

2009-02-25T20:30:00
ID CVE-2009-0735
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

Directory traversal vulnerability in lib/classes/message_class.php in Papoo CMS 3.6, when register_globals is enabled and magic_quotes_gpc is disabled, allows remote attackers to read and possibly execute arbitrary files via a .. (dot dot) in the pfadhier parameter. NOTE: some of these details are obtained from third party information.